Bug 3515 - [UPDATE REQUEST] x11-server-1.14.5-6
: [UPDATE REQUEST] x11-server-1.14.5-6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-26 21:00 MSK by Aleksandr Kazantcev
Modified: 2014-07-24 11:57 MSD (History)
4 users (show)

See Also:
RPM Package: x11-server-1.14.5-6
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-12-26 21:00:15 MSK
Fix x11-server
Comment 1 Aleksandr Kazantcev 2013-12-26 21:06:29 MSK
https://abf.rosalinux.ru/build_lists/1496022
https://abf.rosalinux.ru/build_lists/1496023

Advisory: This update remove x11 udev rule that fix spam in log with non-running /sbin/mandriva-setup-keyboard.
Comment 2 Aleksandr Kazantcev 2013-12-29 11:25:37 MSK
https://abf.rosalinux.ru/build_lists/1496581
https://abf.rosalinux.ru/build_lists/1496582

Advisory: This update fix some problem and bugs:
- remove x11 udev rule that fix spam in log with non-running /sbin/mandriva-setup-keyboard.
- remove Fedora patches for nouveau that broke Gnome hibernate wakeup and works.
Comment 3 Vladimir Potapov 2013-12-30 04:47:43 MSK
Please, up the update version. 
***********
Некоторые запрошенные пакеты не могут быть установлены:
x11-server-common-1.14.5-7-rosa2012.1.x86_64 (чтобы сохранить x11-server-common-1.14.5-8-rosa2012.1.x86_64)
x11-server-xnest-1.14.5-7-rosa2012.1.x86_64 (из-за неудовлетворённости x11-server-common[== 1.14.5-7:2012.1])
***************
Comment 4 Aleksandr Kazantcev 2013-12-30 10:32:10 MSK
O_O

x11-server-common-1.14.5-8

We has x11-server-common-1.14.5-6 in repo in only x11-server-common-1.14.5-7 in last...


Where you find x11-server-common-1.14.5-8 ?
Comment 5 Vladimir Potapov 2013-12-30 13:13:12 MSK
(In reply to comment #4)
> O_O
> 
> x11-server-common-1.14.5-8
> 
> We has x11-server-common-1.14.5-6 in repo in only x11-server-common-1.14.5-7
> in last...
> 
> 
> Where you find x11-server-common-1.14.5-8 ?

I don't know :-) Ok, I sync to repo by urpm-reposync...
Comment 6 Vladimir Potapov 2013-12-30 18:03:45 MSK
The update route to extended testing
Comment 7 Postnikov Dmitry 2014-01-07 20:30:13 MSK
*************************
Extended testing report
*************************
All work normal.
Comment 8 Vladimir Potapov 2014-01-09 08:46:53 MSK
x11-server-1.14.5-7-rosa2012.1
********************** Advisory *************
This update fix some problem and bugs
********************** Changelog *******************
- remove x11 udev rule that fix spam in log with non-running /sbin/mandriva-setup-keyboard.
- remove Fedora patches for nouveau that broke Gnome hibernate wakeup and works.
****************************************************
QA Verified